create table email_server_configs
(
    id         number(19) primary key,
    type       varchar2(64) default '',
    email      varchar2(255) default '',
    smtp_host  varchar2(255) default '',
    smtp_port  varchar2(10) default '',
    username   varchar2(255) default '',
    password   varchar2(255) default '',
    created_at TIMESTAMP WITH TIME ZONE not null,
    updated_at TIMESTAMP WITH TIME ZONE
);

create sequence email_server_configs_id_seq;
